


<html>
	<body>
        <head>
            <link href="http://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">
        </head>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">

        <script src="nui://geo-global/html/helpers/helper.js" type="text/javascript"></script>
        <link href="nui://geo-global/html/helpers/helper.css" type="text/css" rel="stylesheet" />
        <link href="style.css" type="text/css" rel="stylesheet" />
        <script src="script.js" type="text/javascript"></script>
        <div id = "hud">

            <div id = "Player-Info">
                <p class = "inventory_title">Player</p>
            </div>

            <div id = "inv_menu_bar">
                <div class = "inv_menu_item" title = "Inventory" name = "Inventory">
                    <i class="fas fa-boxes inv_menu_icon"></i>
                </div>

                <div class = "inv_menu_item" title = "Equipment" name = "Equipment">
                    <i class="fas fa-toolbox inv_menu_icon"></i>
                </div>
            </div>

            <div id = "Player">
                <div class = "Item-Container">
                    <img src = "img/dollar.png" id = "Item-Picture">
                    <div id = "Item-Info">
                        <p id = "Item-Name">Dollar</p>
                    </div>

                    <div id = "Item-Durability">
                        
                    </div>

                    <p id = "Item-Amount">500</p>
                </div>
            </div>

            <div id = "Player_equipment">
            </div>

            <div id = "player_capcity">
                <div class = "capacity">
                </div>
                <p class = "capacity-percent"></p>
            </div>


            <div id = "Other-Info">
                <p class = "inventory_title">Player</p>
            </div>
            <div id = "Other">
                
            </div>

            <div id = "other_capcity">
                <div class = "capacity">
                </div>
                <p class = "capacity-percent"></p>
            </div>

            <input type = "number"  id = "amount"  min = "1" maxlength = "4" value = 1 pattern="/^-?\d+\.?\d*$/" onKeyPress="if(this.value.length==4) return false;">
            <!-- <button  id = "use" >Use</button> -->
            <button  id = "Close" onclick="CloseMenu()">Close</button>

            <h id = header></h>
            <p id = info></p>
            <p id = info2></p>
            <p id = info3></p>
            <p id = info4></p>
            <p id = info5></p>
            <p id = info6></p>
            <p id = info7></p>
            <p id = info8></p>
            <p id = info9></p>
            <p id = info10></p>


            <div class="menu">
                <div class="menu-item" >Red Item</div>
                <div class="menu-item">Gold Item</div>
                <div class="menu-item" >Green Item</div>
            </div>

            <div id="textUpdates">
            </div>

        </div>

        <div id = "Update">
            
        </div>

        <div id = "hotbar">
            
        </div>
    </body>
</html>